<template>
    <v-container>
        <v-carousel cycle v-model="model" class="mb-5">
            <v-carousel-item
            >
            <v-sheet
                height="100%"
                tile
            >
                <v-row
                class="fill-height flex-column"
                align="center"
                justify="center"
                >
                <div class="text-h2 mb-3">
                    122 объявления размещено
                </div>
                <div class="font-weight-regular">
                    Всё больше желающих воспользоваться нашим сервисом!
                </div>
                </v-row>
            </v-sheet>
            </v-carousel-item>
            <v-carousel-item
            >
            <v-sheet
                height="100%"
                tile
            >
                <v-row
                class="fill-height flex-column"
                align="center"
                justify="center"
                >
                <div class="text-h2 mb-3">
                    40 автомобилей продано
                </div>
                <div class="font-weight-regular">
                    Автомобили продолжают находить своих новых владельцев!
                </div>
                </v-row>
            </v-sheet>
            </v-carousel-item>
            <v-carousel-item
            >
            <v-sheet
                height="100%"
                tile
            >
                <v-row
                class="fill-height flex-column"
                align="center"
                justify="center"
                >
                <div class="text-h2 mb-3">
                    200 статей опубликовано
                </div>
                <div class="font-weight-regular">
                    Продолжаем держать вас в курсе о происходящем в автомобильном мире!
                </div>
                </v-row>
            </v-sheet>
            </v-carousel-item>
        </v-carousel>
    </v-container>
</template>
  
  <script>

  export default {
    name: "ProofCards",
    data: () => ({
      model: 0,
    //   colors: [
    //     'primary',
    //     'secondary',
    //     'yellow darken-2',
    //     'red',
    //     'orange',
    //   ],
    }),
  };
  </script>
    
  <style scoped lang="scss">
  
  </style>